
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;	

}


p{
	
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border: 0px;
	color: #000; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: .8em;


	line-height: 1.2em;
	
	}
	
	

.large{
	
	
	font-size: 1em;



	
	}
	
	




p.two{
	
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	color: #000; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: .7em;


	line-height: 1.2em;
	
	}
	
	h1{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	color: #000; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;

	line-height: 1.2em;
	
	}
	
	
	h2{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	color: #000; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: .8em;
	font-weight: strong;

	line-height: 1.2em;
	
	}
	
	
	h2.two{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	color: #000; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: .7em;
	font-weight: strong;

	line-height: 1.2em;
	
	}
	
	
ul{
	
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	color: #000; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: .8em;


	line-height: 1.2em;
	
	}
	
	li{
	
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	


	line-height: 1.2em;
	
	}
	
	
	
	
	ul.menu{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	color: #000; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: .8em;
	list-style-type: none;


	line-height: 1.2em;
	
	}
	
	
	li.sub{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:7px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;

	
	}
	

a:link {color: #000; text-decoration: underline}
a:visited {color: #000; text-decoration: underline}
a:hover {color: #000; text-decoration: underline}
a:active {color: #000; text-decoration: underline}


a.red:link {color: #DB1225; text-decoration: underline}
a.red:visited {color: #DB1225; text-decoration: underline}
a.red:hover {color: #DB1225; text-decoration: underline}
a.red:active {color: #DB1225; text-decoration: underline}


a.menu:link {color: #999; text-decoration: none}
a.menu:visited {color: #999; text-decoration: none}
a.menu:hover {color: #000; text-decoration: none}
a.menu:active {color: #999; text-decoration: none}

a.two:link {color: #000; text-decoration: none}
a.two:visited {color: #000; text-decoration: none}
a.two:hover {color: #000; text-decoration: underline}
a.two:active {color: #000; text-decoration: none}




	#page {
	width:950px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-image: url(images/glow.jpg);	
	background-position: center top;
	background-repeat: repeat-y;
	}
	
	
	
	
	
	
	#left {
	width:220px;
	height: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	background-color:#ffffff;
	background-image: url(images/home_image.jpg);	
	background-position: left top;
	background-repeat: no-repeat;
	}
	
	
	#left1 {
	width:220px;
	height: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	background-color:#ffffff;
	background-image: url(images/graffiti_protection.jpg);	
	background-position: left top;
	background-repeat: no-repeat;
	}
	
	
	
	#left2 {
	width:220px;
	height: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	background-color:#ffffff;
	background-image: url(images/concrete_sealant.jpg);	
	background-position: left top;
	background-repeat: no-repeat;
	}
	
	
	#left3 {
	width:220px;
	height: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	background-color:#ffffff;
	background-image: url(images/leaves.jpg);	
	background-position: left top;
	background-repeat: no-repeat;
	}
	
	
	
	
		
	#left4 {
	width:220px;
	height: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	background-color:#ffffff;
	background-image: url(images/dryer.jpg);	
	background-position: left top;
	background-repeat: no-repeat;
	}
	
	
		
	#middle {
	width:450px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float:left;
	background-color:#ffffff;
	
	}
	
	
	#middleb {
	width:300px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float:left;
	background-color:#ffffff;
	
	}
	
	
	#middle2 {
	width:450px;
	height:200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float:left;
	background-color:#ffffff;
	
	}
	
	
	#right {
	width:240px;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	clear:right;

	}
	
		#logo_box {
	width:260px;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right:0px;
	padding-bottom: 60px;
	padding-left: 0px;
	
	clear:right;


	
	}
	
		#logo_boxb{
	width:350px;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 130px;
	padding-top: 30px;
	padding-right:0px;
	padding-bottom: 60px;
	padding-left: 0px;
	
	clear:right;


	
	}
	
	
			#column2 {
	width:260px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	clear:right;


	
	}
	
	
			#column2b {
	width:350px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	clear:right;


	
	}
	
	
	
	
	
	
	
	
	#column2_logo {
	width:260px;
height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;


	
	}
	
	
		
	
	
			#column1 {
	width:450px;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 175px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	clear:right;
	background-color:#ffffff;
	
	}
	
	
				#column1b {
	width:300px;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 175px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	clear:right;
	background-color:#ffffff;
	
	}
	
	
	
				#column1c {
	width:550px;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 175px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
	clear:right;
	background-color:#ffffff;
	
	}
	


			#menu {
	width:180px;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 290px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 70px;
	float:left;
	clear:right;
	
	
}



			.main_menu {
	
	color: #000; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.4em;
	
}
	
	
	
	
	#base {
	width:950px;
	height: 210px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left:0px;
	clear:left;

	background-image: url(images/footer_background.jpg);	
	background-position: left top;
	background-repeat: no-repeat;
	}
	
	
		
	#footer {
	width:550px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 50px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left:230px;
	float:left;
color: #999; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: .7em;
	line-height: 1.4em;
	}
	
	#icon {
	width:120px;
	height: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left:0px;
	float:right;
background-image: url(images/icon1.jpg);	
	background-position: left top;
	background-repeat: no-repeat;
	}